p.form-row {
    display: block !important;
}
select#billing_state {
    display: inline-block;
    clear: both;
    clip: auto;
    height: auto;
}
span#select2-billing_state-container {
    display: none;
}
.k2t-header .k2t-row [class*="col-"] .h-element.k2t-logo {
    margin-left: 2em !important;
    margin-right: 2em !important;
}
header.k2t-header ul.k2t-menu {
    max-width: 243px;
    width: 100%;
    display: inline-flex;
    justify-content: flex-end;
}
.k2t-header-mid .k2t-menu > li > a {
    font-weight: 300;
    color: #000 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    outline: none;
    text-decoration: none;
    font-family: 'Montserrat-Regular';
    padding: 0 .75em !important;
}
.k2t-header-mid .k2t-menu > li > a:hover{
	color: #bd212e !important;
}
header.k2t-header {
    position: fixed;
    width: 100%;
    background-color: #fff !important;
    z-index: 9999;
    top: -1px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.wpb_content_element{
	margin-bottom: 0 !important;
}
.k2t-content {
    padding-top: 0 !important;
}
.k2t-scrolldown{
	color: #fff !important;
	cursor: pointer;
}
.k2t-body {
    overflow: hidden;
    clear: both;
    margin-top: 100px;
}
.tp-leftarrow:before, .tp-rightarrow:before {
    color: #bd212e ! important;
}
.shop-cart .cart-control span{
	background: #bd212e !important;
}
.k2t-content, .k2t-body {
    background-color: #fff !important;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
	padding: 0;
    width: 100%;
    float: left;
}
.banner-sc.medium {
    margin: 15px !important;
}
.banner-sc.medium .banner-content.round-border .banner-content-inner a.round-border {
    width: 160px !important;
    height: 160px !important;
}
.h-element:not(.k2t-menu):hover i {
    color: #bd212e !important;
}
.k2t-heading .h {
    font-size: 20px !important;
    text-align: center;
    text-transform: uppercase !important;
    margin: 0;
    font-family: 'Montserrat-Bold' !important;
    color: #000 !important;
}
.k2t-heading .h span{
	padding-bottom: 1em;
	float: left;
}
.k2t-body {
    padding-bottom: 5em !important;
}
.search-box.style-2 .k2t-search-form{
	padding: 5px !important;
}
.k2t-header .k2t-row [class*="col-"].right .h-element .k2t-search-form .form-group{
	margin-bottom: 0 !important;
}
.search-box.style-2 .k2t-search-form .s{
	height: 40px !important;
	box-shadow: none !important;
	outline: none !important;
	color: #000 !important;
	padding: 0 10px !important;
}



.dhvc-woo-addtocart a, .k2t-button a {
    background-color: #bd212e !important;
    border: 0 !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'Montserrat-Light' !important;
    text-transform: capitalize !important;
    padding: 10px 20px !important;
    border-radius: 30px;
    cursor: pointer;
    transition: 0.5s !important;
}
 .k2t-button a{
    padding: 10px 30px !important;
 }
.dhvc-woo-addtocart a:hover, .k2t-button a:hover{
	background-color: #000 !important;
    transition: 0.5s;
}
.dhvc-woo-item {
    border: 0 !important;
    width: calc(100% / 3 - 30px) !important;
    float: left !important;
    background-color: #f3f3f3 !important;
    position: relative;
    margin: 15px !important;
    transition: 0.5s !important;
}
.dhvc-woo-item:hover{
    cursor: pointer;
    background: #fff !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2) !important;
    transition: 0.5s !important;
}
.dhvc-woo-images {
    background-color: transparent !important;
    width: 100%;
    height: 250px;
}
#post-2197 .dhvc-woo-images{
   height: 200px;
} 
.dhvc-woo-images img {
    border: 0 !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}
.dhvc-woo-images > a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 30px;
}
.dhvc-woo-grid-item .dhvc-woo-info {
    position: relative;
    padding: 0px ! important;
    width: 100%;
    float: left;
    border-top: 1px solid #e5e5e5 !important;
}
.dhvc-woo-title a, .dhvc-woo-price .amount, .dhvc-woo-price ins .amount {
    color: #000 !important;
    width: 100%;
    float: left;
    line-height: normal;
    font-family: 'Montserrat-Light' !important;
    font-size: 17px !important;
    padding-top: .5em;
    margin: 0 !important;
}
.dhvc-woo-grid-item .dhvc-woo-rating {
    margin: 10px 0 !important;
    width: 100% !important;
    float: left !important;
    position: absolute;
    left: 0 !important;
    padding: 0 15px !important;
    text-align: left !important;
}
.dhvc-woo-rating .star-rating {
    height: 16px;
    float: left;
    margin: 0 !important;
}
.fullwidthbanner-container{
	background: none !important;
}
.shop-cart .shop-item{
	padding: 10px !important;
}
h1.large{
	line-height: normal !important;
}
.dhvc-woo-info .dhvc-woo-title {
    margin: 15px 0 0 0 !important;
    padding: 15px 0px 15px 15px !important;
    width: calc(60% - 22px) !important;
    float: left;
    position: relative;
    overflow: hidden !important;
    white-space: nowrap !important;
}
.dhvc-woo-grid-item .dhvc-woo-price {
    bottom: 15px !important;
    right: 15px !important;
    top: auto;
    min-height: inherit ! important;
    width: 40% !important;
    float: left !important;
    overflow: hidden;
    text-align: right;
}
.dhvc-woo-price .amount{
    font-weight: 600 !important;
}
.dhvc-woo-separator{
	display: none;
}
.dhvc-woo-item:hover .dhvc-woo-addtocart.dhvc-woo-span6 {
    display: block !important;
    width: 100% !important;
    left: 0 !important;
}
.dhvc-woo-images .dhvc-woo-thumbnail{
    height: 100%;
}

.mobile-menu > li > a {
    font-size: 16px;
    font-family: 'Montserrat-Regular' !important;
}
div#service_content h1 {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    text-transform: capitalize;
    margin: 0;
    font-family: 'Montserrat-Bold';
    color: #000;
    width: 100%;
    line-height: normal;
}
div#service_content p {
    font-size: 16px;
    color: #000;
    max-width: 800px;
    margin: 0 auto;
    padding-top: 1em;
    font-family: 'Montserrat-Light';
    text-align: center;
    width: 100%;
    line-height: 1.5;
}
.wpb_wrapper{
	width: 100%;
	float: left;
}
.k2t-iconbox.layout-2 {
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-top: 2em;
    padding: 0 15px;
}
.k2t-iconbox.layout-2.dashed .iconbox-icon{
	margin: 0 auto;
    display: table;
    margin-bottom: 30px;
    width: 80px !important;
    height: 80px !important;
    line-height: 60px;
    border: 1px dashed #bd212e !important;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
    text-align: center;
    font-size: 22px;
}
.k2t-iconbox.layout-2.dashed .iconbox-icon i{
	font-size: 30px !important;
}
.k2t-iconbox.layout-2 .iconbox-text .title h3{
	font-size: 18px !important;
    font-weight: bold;
    text-align: center;
    text-transform: capitalize !important;
    margin: 0 !important;
    font-family: 'Montserrat-Bold';
    color: #000;
}
.k2t-iconbox.layout-2 .iconbox-text .desc{
    font-size: 14px;
    color: #000;
    margin: 0 !important;
    padding: .5em 0 1em !important;
    text-align: center;
 	line-height: 1.5;
    font-family: 'Montserrat-Light';
}
article#post-2328 .k2t-scrolldown, article#post-629 .k2t-scrolldown, article#post-575 .k2t-scrolldown{
	display: none !important;
}
article#post-575 .wpb_wrapper {
	width: 100%;
	float: left;
}
article#post-575 .wpb_wrapper .vc_custom_heading h2, article#post-629 .wpb_wrapper .vc_custom_heading h2{
	font-size: 50px !important;
    font-weight: bold !important;
    text-align: center !important;
    text-transform: capitalize !important;
    margin: 0 !important;
    font-family: 'Montserrat-Bold' !important;
    line-height: normal !important;
}
article#post-575 .wpb_text_column p, article#post-629 .wpb_text_column p{
	font-size: 15px !important;
    color: #000;
    margin: 0 auto !important;
    padding-top: 1em;
    font-family: 'Montserrat-Light' !important;
    line-height: 1.5 !important;
}
.abt_cntnt_box p{
    color: #000 !important;
}
.k2t-heading{
	margin: 0 !important;
}
body.page-id-575 div.k2t-content, body.page-id-629 div.k2t-content{
	background-color: #f3f3f3 !important;
}
.k2t-member article header{
	width: 50%;
}
.k2t-member .social-media-widget{
	margin: 0 !important;
}
.k2t-member article header a{
    float: left;
    font-style: normal !important;
    font-size: 15px !important;
    text-transform: uppercase !important;
    font-family: 'Montserrat-Bold' !important;
    margin: 0;
    color: #000 !important;
}
.k2t-member article header span{
    width: 100%;
    float: left;
    padding: 0;
    color: #959595 !important;
    font-style: italic !important;
    font-family: 'Montserrat-Regular';
    text-transform: capitalize;
    margin: 0;
    font-size: 14px;
}
.vc_row.wpb_row.top-banner{
	background-color: transparent !important;
}
article#post-5 .vc_column_container>.vc_column-inner {
    padding: 0 !important;
}
.google_map {
    width: calc(100% + 30px) !important;
    float: left;
    margin: 0 -15px 0 !important;
}
body.page-id-629 .vc_row.wpb_row.form_field {
	background-color: transparent !important;
}
body.page-id-629 .vc_row.wpb_row.form_field div#wpcf7-f4-p629-o1 {
    padding: 30px;
    float: left;
    background-color: #fff !important;
    margin: 0 -15px;
}
body.page-id-629 .vc_row.wpb_row.form_field .wpcf7-form p{
    margin-bottom: 1.5em !important;
    font-family: 'Montserrat-Regular' !important;
}
body.page-id-629 .vc_row.wpb_row.form_field .wpcf7-form p label {
    font-size: 15px;
    color: #000;
    margin: 0;
    padding-bottom: .75em;
    position: relative;
    line-height: normal;
    text-transform: capitalize;
}
body.page-id-629 .vc_row.wpb_row.form_field .wpcf7-form p input, body.page-id-629 .vc_row.wpb_row.form_field .wpcf7-form p textarea{
	background: none;
    border: 1px solid #ccc;
    height: 40px;
    border-radius: 0 !important;
    box-shadow: none !important;
    font-size: 16px;
    color: #000;
    padding: 10px !important;
}
body.page-id-629 .vc_row.wpb_row.form_field .wpcf7-form p textarea{
	height: auto !important;
}
body.page-id-629 .vc_row.wpb_row.form_field .wpcf7-form p input.wpcf7-submit{
    background: #bd212e;
    border: 1px solid #bd212e;
    box-shadow: none !important;
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat-Bold';
    text-transform: capitalize;
    padding: 10px 30px !important;
    border-radius: 30px !important;
    cursor: pointer;
    transition: 0.5s;
    height: auto !important;
}
body.page-id-629 .vc_row.wpb_row.form_field .wpcf7-form p input.wpcf7-submit:hover{
    background: #000;
    border: 1px solid #000 !important;
    color: #fff;
    transition: 0.5s;
}
.dhvc-woo-toolbar {
    margin-bottom: 15px !important;
    width: 100%;
    float: left;
    padding: 1em 0 !important;
    margin-top: 0;
    border-top: 1px solid #d3d3d3 !important;
    font-family: 'Montserrat-Regular';
    font-size: 14px;
    color: #000 !important;
    display: inline-flex;
    align-items: center;
}
.dhvc-woo-result-count{
    font-size: 14px !important;
    width: 50% !important;
}
select.orderby {
    background: transparent !important;
    font-family: 'Montserrat-Regular' !important;
    font-size: 14px !important;
    border: 1px solid #e7e7e7 !important;
    padding: 5px 30px 5px 10px;
    border-radius: 0;
    color: #000 !important;
    outline: none !important;
    box-shadow: none !important;
    float: right !important;
}
.dhvc-woo-ordering {
    width: 50% !important;
}
.woocommerce-ordering:after, .dhvc-woo-ordering:after {
    position: absolute;
    top: 7px !important;
    right: 10px !important;
    font-size: 14px !important;
    z-index: -1;
}
.woocommerce-ordering:after{
    z-index: 0 !important;
    top: 24px !important;
}
.dhvc-woo-grid-list {
    margin: 0 -15px;
    width: auto !important;
}
.widget {
    padding: 0 !important;
    color: #000 !important;
    background: #fff !important;
    margin-bottom: 30px;
}
.widget-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px !important;
    text-align: left;
    margin: 0 0 1.5em 0;
    font-family: 'Montserrat-Bold' !important;
    color: #000 !important;
    position: relative;
}
.widget-title:after{
    margin: 5px 0 !important;
}
.widget ul li{
    list-style: none;
    margin-bottom: 1em;
    font-size: 14px;
    font-family: 'Montserrat-Regular';
    text-transform: capitalize;
    cursor: pointer;
    border-bottom: 1px dashed #d3d3d3;
    padding-bottom: .5em;
    color: #000 !important;
}
.right-sidebar .k2t-shop, .left-sidebar .k2t-shop {
    width: 74% !important;
    float: right !important;
    border-top: 1px solid #d3d3d3 !important;
}
.right-sidebar .k2t-shop-sidebar {
    float: left !important;
    position: relative;
    padding-right: 30px !important;
    width: 26% !important;
    padding-left: 0 !important;
}
.woocommerce .woocommerce-ordering {
    margin: 0 0 15px 0 !important;
    padding: 1em 0 !important;
}
.product-item {
    background: #f3f3f3 !important;
    transition: 0.5s !important;
    border: 0 !important;
}
.product-item:hover{
    cursor: pointer;
    background: #fff !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2) !important;
    transition: 0.5s !important;
}
.product-item:hover .product-thumb img {
    opacity: 1 !important;
}
.product-item .product-thumb img {
    width: 100%;
    padding: 30px !important;
    max-height: 200px !important;
    object-fit: contain !important;
    height: 100% !important;
}
.product-item .product-thumb .button{
    background-color: #bd212e !important;
    border: 0 !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'Montserrat-Light' !important;
    text-transform: capitalize !important;
    padding: 12px 20px !important;
    border-radius: 30px;
    cursor: pointer;
    transition: 0.5s !important;
    line-height: normal !important;
    width: 150px !important;
    top: 35% !important;
    left: 50% !important;
    margin: 0 !important;
    transform: translateX(-50%);
}
.product-item .product-thumb .button:hover{
    background-color: #000 !important;
    transition: 0.5s;   
}
.product-item .product-name{
    padding: 15px !important;
}
.product-item .product-name .p-top {
    height: auto !important;
}
.product-item .product-name .price{
    color: #000 !important;
    width: 50%;
    float: left !important;
    line-height: normal;
    font-family: 'Montserrat-Light' !important;
    font-size: 17px !important;
    margin: 0 !important;
    text-align: right !important;
}
.product-item .product-name h3{
    color: #000 !important;
    width: 50%;
    float: left !important;
    text-align: left !important;
    line-height: normal;
    font-family: 'Montserrat-Light' !important;
    font-size: 17px !important;
    margin: 0 !important;
    overflow: hidden;
    white-space: nowrap;
}
.k2t-wrap, .container {
    padding-left: 15px;
    padding-right: 15px;
}
.woocommerce .widget_price_filter .price_slider_wrapper .price_label{
    font-size: 14px !important;
    font-family: 'Montserrat-Regular';
    color: #000 !important;
}
.woocommerce .widget_price_filter .price_slider_wrapper .price_slider_amount .button{
    box-shadow: none !important;
    outline: none !important;
}
.woocommerce .woocommerce-info{
    font-family: 'Montserrat-Light' !important;
    color: #000 !important;
}
.woocommerce-page h1.main-title {
    font-size: 20px !important;
    text-align: center;
    text-transform: uppercase !important;
    margin: 0;
    font-family: 'Montserrat-Bold' !important;
    color: #000 !important;
}
.woocommerce div.product .product_title {
	font-size: 22px !important;
    text-align: left;
    text-transform: capitalize !important;
    margin: 0 !important;
    font-family: 'Montserrat-Bold' !important;
    color: #000 !important;
}
.woocommerce div.product p.price {
    font-size: 24px !important;
    line-height: normal !important;
    margin: .5em 0 !important;
    padding-bottom: .75em !important;
    border-bottom: 1px solid #d3d3d3 !important;
    font-family: 'Montserrat-Light' !important;
}
.woocommerce div.product p.price span.amount{
    color: #bd212e !important;
}
.product-description p{
    margin: 0;
    float: left;
    width: 100%;
    font-family: 'Montserrat-Light';
    color: #000;
    font-size: 14px;
    padding-bottom: 1em;
    line-height: 1.75;
}
.woocommerce div.product .stock {
    color: #00bc0d !important;
    font-family: 'Montserrat-Light';
    font-size: 14px;
}
#single-product-image-wrap {
    float: left;
    width: 45%;
    position: relative;
    height: 400px;
    text-align: center;
    background-color: #f3f3f3;
}
.product-img-cont {
    position: relative;
    width: 100% !important;
    height: 100%;
}
.product-img-cont .owl-carousel, .product-img-cont .owl-carousel .owl-stage-outer, .product-img-cont .owl-carousel .owl-stage {
    width: 100% !important;
    height: 100%;
}
.product-img-cont .owl-carousel .owl-item{
	width: 100% !important;
    margin: 0 !important;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.woocommerce div.product div.images img {
    width: auto !important;
    height: auto !important;
    margin: 0 auto;
}
.woocommerce div.product .summary .product_meta > span {
    display: block;
    margin: 0 !important;
    float: left;
    width: 100%;
    font-family: 'Montserrat-Regular';
    color: #000;
    font-size: 14px;
    padding-bottom: .5em;
    line-height: 1.75;
}
.woocommerce div.product .summary .product_meta > span > span, .woocommerce .share-title{
    color: #000 !important;
    text-transform: uppercase !important;
    font-family: 'Montserrat-Bold' !important;
    font-size: 14px !important;
}
.woocommerce div.product .summary .product_meta, .k2t-social-share {
    margin: 0 !important;
    float: left;
}
.woocommerce div.product form.cart{
	margin-top: 0 !important;
}
.woocommerce div.product form.cart .button{
	vertical-align: middle;
    float: left;
    width: auto;
    font-family: 'Montserrat-Light' !important;
    font-size: 14px !important;
    text-transform: capitalize !important;
    background: #bd212d !important;
    border: 0 !important;
    color: #fff !important;
    outline: none;
    box-shadow: none !important;
    padding: 10px 25px !important;
    cursor: pointer;
    border-radius: 30px !important;
    transition: 0.5s;
}
.woocommerce div.product form.cart .button:hover{
	background: #000 !important;
    transition: 0.5s;
}
.woocommerce #review_form #respond .form-submit input {
    padding: 15px 30px !important;
    font-family: 'Montserrat-Bold' !important;
    font-size: 16px !important;
    cursor: pointer;
    border-radius: 30px !important;
    transition: 0.5s;
    text-transform: capitalize !important;
    background: #bd212d !important;
    border: 0 !important;
    color: #fff !important;
    outline: none;
    box-shadow: none !important;
    height: auto !important;
}
.woocommerce #review_form #respond .form-submit input:hover {
	background: #000 !important;
    transition: 0.5s;
}
.product-related .text-heading > h2 {
    font-weight: 300;
    font-size: 20px !important;
    text-transform: uppercase;
    margin: 0 !important;
    font-family: 'Montserrat-Bold' !important;
    color: #000 !important;
    padding-bottom: 1.5em;
}
.product-related .text-heading{
	margin-top: 2em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
    padding: 0 0 .5em 0 !important;
    margin: 0 !important;
    border-bottom: 1px solid #ddd !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs > li a{
	border: 0 !important;
    border-radius: 0 !important;
    font-family: 'Montserrat-Bold' !important;
    text-transform: uppercase;
    padding: 1em 0;
    font-size: 15px;
    color: grey;
}
.woocommerce div.product .woocommerce-tabs ul.tabs > li.active a:after{
	display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	color: #000 !important;
}
.woocommerce div.product .woocommerce-tabs .entry-content {
    width: 100%;
    float: left;
    font-family: 'Montserrat-Light';
    color: #000;
    font-size: 16px;
}
.woocommerce div.product .woocommerce-tabs, .woocommerce div.product .product-related {
    width: 100%;
    padding: 0;
    float: left;
}
.woocommerce #reviews #commentform {
    padding-top: 1em !important;
}
.woocommerce #review_form #respond input, .woocommerce #review_form #respond textarea, .woocommerce form .form-row .input-text, 
.woocommerce-page form .form-row .input-text {
    background: none;
    border: 1px solid #ccc !important;
    height: 40px;
    border-radius: 0 !important;
    box-shadow: none !important;
    font-size: 16px !important;
    color: #000 !important;
    font-style: normal !important;
    font-family: 'Montserrat-Regular' !important;
    padding-right: 3em;
}
.woocommerce #review_form #respond textarea, .woocommerce form .form-row textarea{
	height: auto !important;
}
.woocommerce #review_form #respond p.form-submit{
	margin: 0 !important;
}
.woocommerce .quantity input.qty{
	font-family: 'Montserrat-Regular' !important;
    color: #000 !important;
    font-size: 14px !important;
}
.woocommerce-billing-fields > h3, .woocommerce-shipping-fields > h3, .woocommerce-checkout-review-order > h3 {
    text-transform: uppercase;
    margin-bottom: 40px;
    font-size: 20px !important;
    font-weight: bold;
    text-align: left;
    margin: 0 !important;
    font-family: 'Montserrat-Bold';
    color: #000 !important;
    padding-bottom: .75em;
}
.woocommerce-checkout #payment #place_order,  .woocommerce input.button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .wc-proceed-to-checkout a.checkout-button{
    float: left;
    width: auto !important;
    font-family: 'Montserrat-Regular' !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    background: #bd212d !important;
    border: 0 !important;
    color: #fff !important;
    outline: none;
    box-shadow: none !important;
    padding: 15px 25px !important;
    cursor: pointer;
    border-radius: 30px !important;
    transition: 0.5s;
}
.woocommerce-checkout #payment #place_order:hover,  .woocommerce input.button:hover, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce-page .wc-proceed-to-checkout a.checkout-button:hover{
	background: #000 !important;
    transition: 0.5s;
}
.cart-coupon .coupon .button{
	line-height: normal !important;
}
.woocommerce #order_review, .woocommerce-page #order_review {
    background: rgba(255,255,255,0.3);
    padding: 50px;
    font-size: 15px;
    color: #000;
    margin: 0;
    font-family: 'Montserrat-Light';
}
.woocommerce form .form-row:after, .woocommerce-page form .form-row:after{
	top: 10px !important;
}
span.woocommerce-input-wrapper strong{
    text-transform: uppercase;
    color: #000;
    font-family: 'Montserrat-Bold';
}
.woocommerce-checkout #payment ul.payment_methods li label {
    font-family: 'Montserrat-Bold' !important;
    color: #000 !important;
    font-size: 14px !important;
}
.woocommerce-checkout #payment ul.payment_methods{
	padding: 2em 0 0 !important;
}
.woocommerce-checkout #payment div.payment_box{
    font-size: 15px !important;
    color: #000 !important;
    margin: 0 !important;
    font-family: 'Montserrat-Light';
    padding: 0 !important;
}
.woocommerce-checkout #payment div.payment_box:before{
	display: none !important;
}
.woocommerce form .form-row, .woocommerce-page form .form-row{
	padding: 0 !important;
}
.cart-coupon .coupon .button {
    border-radius: 0 !important;
    padding: 8px 17px !important;
    height: inherit;
    line-height: 3em !important;
    margin-left: -6px;
    float: left;
}
.cart-coupon .coupon #coupon_code {
    width: 60%;
    background-color: transparent;
    border: 2px dashed #959595;
    padding: 30px;
    border-radius: 0;
    font-family: 'Montserrat-Light' !important;
    font-style: normal !important;
    float: left;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .wc-proceed-to-checkout a.checkout-button{
	margin: 0 auto !important;
    float: none !important;
    width: 250px !important;
}
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td{
	font-family: 'Montserrat-Regular' !important;
}
.woocommerce table.shop_table td .amount, .woocommerce-page table.shop_table td .amount{
	font-size: 20px !important;
}
.woocommerce .cart-collaterals .cart_totals table tr.order-total td, .woocommerce-page .cart-collaterals .cart_totals table tr.order-total td{
	font-family: 'Montserrat-Bold' !important;
}
.woocommerce table.shop_table.cart .cart_item td, .woocommerce-page table.shop_table.cart .cart_item td{
	background: transparent !important;
}
.woocommerce table.shop_table tr.cart_item {
    width: 100%;
    background: #f3f3f3;
    position: relative;
    margin: 15px 0;
	transition: 0.5s !important;
}
.woocommerce-cart table.shop_table td.product-name a, .woocommerce-cart table.shop_table td.product-name a {
    display: block;
    font-family: 'Montserrat-Light';
}
.woocommerce table.shop_table.cart .cart_item:hover{
    cursor: pointer;
    background: #fff !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2) !important;
    transition: 0.5s !important;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table tr.cart_item{
	background: none !important;
}
article#post-2799 ..wpb_wrapper .k2t-iconbox.layout-2{
    margin: 0 !important;
    padding: 0 !important;
}
h1.main-title {
    display: none;
}